Unsubscribe
Remove contacts from an unsubscribe group
Removes one or more email addresses from an unsubscribe group and returns the number removed.
Removes one or more email addresses from an unsubscribe group and returns the number removed.
Authorization
apiKey x-api-key<token>
In: header
Path Parameters
id*string
Match
^unsub_[0-9a-hjkmnp-tv-z]{16,24}$Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
emails*array<string>
Items
1 <= itemsResponse Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X DELETE "https://example.com/v1/unsubscribe-groups/string/members" \ -H "Content-Type: application/json" \ -d '{ "emails": [ "string" ] }'{ "removed": 0}